name: Menu Styles
description: Set menu style options.
type: core

form:
  fields:
    _tabs:
      type: container.tabs
      fields:
        _tab_toplevel:
          label: Top Level
          fields:
              text-color:
                type: input.colorpicker
                label: Text
                default: "#ffffff"
              text-color-active:
                type: input.colorpicker
                label: Hover & Active Text
                default: "#ffffff"
              active-background:
                type: input.colorpicker
                label: Hover & Active Background
                default: "#14151e"
        _tab_sublevel:
          label: Sub Level
          fields:
              sublevel-text-color:
                type: input.colorpicker
                label: Text
                default: "rgba(255, 255, 255, 0.5)"
              sublevel-text-color-active:
                type: input.colorpicker
                label: Hover & Active Text
                default: "#ffffff"
              sublevel-background:
                type: input.colorpicker
                label: Background
                default: "#14151e"
